🔗 REST APIMetrics V1
Current metrics for given symbol
Get current symbol metrics.
Authorization<token>
API Key is required to access the endpoints
In: header
Query Parameters
metric_id?string
Metric identifier (from the Metrics -> Listing)
symbol_id?string
Symbol identifier (from the Metadata -> Symbols)
exchange_id?string
Exchange id (from the Metadata -> Exchanges)
Response Body
curl -X GET "https://example.com/v1/metrics/symbol/current"[ { "entry_time": "2023-06-23T12:38:48.2782698Z", "recv_time": "2023-06-23T12:38:48.0140000Z", "exchange_id": "DERIBITUAT", "symbol_id": "DERIBIT_OPT_BTC_USD_240329_80000_P", "metric_id": "GREEKS_RHO", "value_decimal": -594.10357 }, { "entry_time": "2023-06-23T12:38:48.2782698Z", "recv_time": "2023-06-23T12:38:48.0140000Z", "exchange_id": "DERIBIT", "symbol_id": "DERIBIT_OPT_BTC_USD_240329_80000_P", "metric_id": "GREEKS_VEGA", "value_decimal": 49.31013 }, { "entry_time": "2023-06-23T12:38:48.2782698Z", "recv_time": "2023-06-23T12:38:48.0140000Z", "exchange_id": "DERIBIT", "symbol_id": "DERIBIT_OPT_BTC_USD_240329_80000_P", "metric_id": "GREEKS_THETA", "value_decimal": -6.14104 }, { "entry_time": "2023-06-23T12:38:48.2782698Z", "recv_time": "2023-06-23T12:38:48.0140000Z", "exchange_id": "DERIBIT", "symbol_id": "DERIBIT_OPT_BTC_USD_240329_80000_P", "metric_id": "DERIVATIVES_INDEX_PRICE", "value_decimal": 30027.74 }]